/*
 * bta-units.com.au
 */

/* GLOBAL */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	background-color: #3D4A8A;
	font-family:Arial, Helvetica, sans-serif;
}
.indent {
	padding-left:20px;
}
.link {
	font-size:12px;
}
hr {
	margin-bottom:20px;
}
hr.dotted {
	color: #FFF;
	background-color: #FFF;
	height: 0px;
	border:thin dotted #CCC;
	margin-bottom:20px;
}
a:active, a:link, a:visited {
	text-decoration:none;
	color:#00F;
}
a:hover {
	text-decoration:underline;
}

/* END GLOBAL */

/* PAGE WRAPPER */
#wrapper {
	background-color: #FFF;
	width:760px;
	margin:20px auto;
	border-radius:10px;
}
/* ENDPAGE WRAPPER */

/* HEADER */
#header {
	height:100px;
	position:relative;
	padding:15px;
}
#logotext {
	padding-top:25px;
}
#logotext h1 {
	color:#000080;
	font-size:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
}
#logotext h2 {
	color:#000;
	font-size:0.75em;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}

/* END HEADER */

/* MENU BAR */
#menubar {
	background:url(../images/menubar.gif) top repeat-x;
	height:45px;
}
#menubar a:active,
#menubar a:link,
#menubar a:visited {
	display:inline;
	float:left;
	min-width:50px;
	text-align:center;
	padding:10px 10px 2px;
	margin-top:1px;
	height:25px;
	font-weight:bold;
	color:#0000FF
}
#menubar a.right:active,
#menubar a.right:link,
#menubar a.right:visited {
	float:right !important;
}
#menubar a:hover,
#menubarright a:hover {
	background-color:#FFFFFF;
	text-decoration:none;
}

/* END MENU BAR */

/* CONTENT */
#content {
	padding:20px;
}
#content h1 {
	font-size:1.5em;
	margin-bottom:10px;
}
#content h1.title {
	background-color: #f3f3f3;
	border-bottom: medium solid green;
	margin-bottom: 20px;
	border-radius:5px 5px 0px 0px;
	padding: 10px;
}
#content h2 {
	font-size:1.25em;
	margin-bottom:10px;
}
#content h3 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-weight:normal;
	margin-bottom:10px;
}
.price {
	font-size:1.25em;
	font-weight:bold;
}
.postage {
	font-size:11px;
}
/* END CONTENT */

/* LIGHTBOX */
#lightbox {
	display:none;
	background:#FFFFFF;
	opacity:0.90;
	filter:alpha(opacity=90);
	position:fixed;
	top:0px;
	left:0px;
	min-width:100%;
	min-height:100%;
	z-index:1000;
}
#lightbox-panel {
	display:none;
	position:fixed;
	top:100px;
	left:50%;
	margin-left:-200px;
	width:400px;
	background:#FFFFFF;
	padding:15px;
	border:2px solid #CCCCCC;
	z-index:1001;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* END LIGHTBOX */

/* FOOTER */
#footer {
	border-top:thin #999 dotted;
	margin-top:10px;
	padding:10px 20px;
	font-size:0.75em;
	color:#999999;
}
#footer a:active, #footer a:link, #footer a:visited {
	color:#999;
}
#footermenu {
	border-bottom: thin solid #CCC;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}
#footermenu ul,
#footermenu ul li {
	list-style:none;
	padding:0px;
	margin:0px;
}
#footermenu ul li {
	display:inline-block;
	padding-right:10px;
}
/* END FOOTER */


.notice {
	background-color: #FFFFCC;
	border: thin solid #CCCCCC;
	border-radius: 5px;
	padding: 15px;
	text-align:center;
}


.logo-divider {
	display:block;
	border:none;
	border-top: dotted thin #CCC;
	border-bottom: dotted thin #CCC;
	position:relative;
	padding:13px 10px;
	margin:20px 0px;
}
.logo-divider > a img {
	display:inline-block;
	position:absolute;
	top:5px;
	left:10px;
}
.logo-divider > .text {
	display:inline-block;
	padding-left:40px;
}

.clear {
	clear:both;
}